@charset "iso-8859-1";
/* CSS Document */

/* 
 * 	Core big Carousel CSS File
 *	v1.3.3
 */

/* clearfix */
.big-carousel .big-wrapper:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
/* display none until init */
.big-carousel{
	display: none;
	position: relative;
	width: 100%;
	-ms-touch-action: pan-y;
}
.big-carousel .big-wrapper{
	display: none;
	position: relative;
	-webkit-transform: translate3d(0px, 0px, 0px);
}
.big-carousel .big-wrapper-outer{
	overflow: hidden;
	position: relative;
	width: 100%;
}
.big-carousel .big-wrapper-outer.autoHeight{
	-webkit-transition: height 500ms ease-in-out;
	-moz-transition: height 500ms ease-in-out;
	-ms-transition: height 500ms ease-in-out;
	-o-transition: height 500ms ease-in-out;
	transition: height 500ms ease-in-out;
}
	
.big-carousel .big-item{
	float: left;
}
.big-controls .big-page,
.big-controls .big-buttons div{
	cursor: pointer;
}
.big-controls {
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

/* mouse grab icon */
.grabbing { 
    cursor:url(grabbing.png) 8 8, move;
}

/* fix */
.big-carousel  .big-wrapper,
.big-carousel  .big-item{
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility:    hidden;
	-ms-backface-visibility:     hidden;
  -webkit-transform: translate3d(0,0,0);
  -moz-transform: translate3d(0,0,0);
  -ms-transform: translate3d(0,0,0);
}

/*
* 	big Carousel big Demo Theme 
*	v1.3.3
*/

.big-theme .big-controls{
	margin-top: 10px;
	text-align: center;
}

/* Styling Next and Prev buttons */

.big-theme .big-controls .big-buttons div{
	display: inline-block;
	width: 25px;
    height: 41px;
	zoom: 1;
	*display: inline;/*IE7 life-saver */
	margin: 5px;
	background-repeat:no-repeat;
	background-position:center;
	filter: Alpha(Opacity=50);/*IE7 fix*/
	opacity: 0.5;
	position: absolute;
	top: 50%;
 	margin-top: -20px;
}
/* Clickable class fix problem with hover on touch devices */
/* Use it for non-touch hover action */
.big-theme .big-controls.clickable .big-buttons div:hover{
	filter: Alpha(Opacity=100);/*IE7 fix*/
	opacity: 1;
	text-decoration: none;
}

.big-theme .big-controls .big-buttons div.big-prev{
	left: -50px;
	background-image:url(img/setaEsq.png);
}

.big-theme .big-controls .big-buttons div.big-next{
	right: -50px;
	background-image:url(img/setaDir.png);
}

/* Styling Pagination*/

.big-theme .big-controls .big-page{
	display: inline-block;
	zoom: 1;
	*display: inline;/*IE7 life-saver */
}
.big-theme .big-controls .big-page span{
	display: block;
	width: 12px;
	height: 12px;
	margin: 5px 7px;
	filter: Alpha(Opacity=50);/*IE7 fix*/
	opacity: 0.5;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	background: #869791;
}

.big-theme .big-controls .big-page.active span,
.big-theme .big-controls.clickable .big-page:hover span{
	filter: Alpha(Opacity=100);/*IE7 fix*/
	opacity: 1;
}

/* If PaginationNumbers is true */

.big-theme .big-controls .big-page span.big-numbers{
	height: auto;
	width: auto;
	color: #FFF;
	padding: 2px 10px;
	font-size: 12px;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border-radius: 30px;
}

/* preloading images */
.big-item.loading{
	min-height: 150px;
	background: url(AjaxLoader.gif) no-repeat center center
}


 .big-carousel .item{
   margin: 3px;
 }

 .big-carousel  .item img{
    display: block;
    width: 100%;
    height: auto;
 }
 
 .big-carousel .item .tit-carrossel{
     text-align:center;
     margin:10px 0;
     }



